/*
 Theme Name:     DiviChild
 Description:    Divi Child Theme
 Author:         Iwan Sugiharto
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

#iframeWrap{overflow:hidden;}

#main-header .logo_container {width:100% !IMPORTANT}

  /* =============== STICKEY FOOTER================== */
html, body {height: 100%}
#page-container {position: relative; min-height:100%; height: auto !important; height: 100%; }
#main-footer {position: absolute; bottom: 0; width: 100%; height:104px;}


 /* =============== CONTACT FORM 7 BUTTON STYLE================== */

.wpcf7 input{border: 1px solid #ABB0B2; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; padding: 8px 0; text-indent:2%}

.wpcf7 textarea{max-width:282px; border: 1px solid #ABB0B2; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; padding: 8px 0; text-indent:2%}

.wpcf7-submit{clear: both; background-color: #aaa; border: 0 none; border-radius: 3px;
    transition: all 0.23s ease-in-out 0s; color: #FFFFFF; cursor: pointer; display: inline-block; font-size: 15px; font-weight: normal; line-height: 32px; margin: 0 5px 10px 0; text-align: center; text-decoration: none; vertical-align: top;  white-space: nowrap;width: auto; padding: 0 22px !IMPORTANT;}
    